@media(max-width:576px){
    .glass-footer {
        padding: 0px 20px 5px;
        border-radius: 20px 20px 0px 0px;
        text-align: center;
        margin: 0px 20px;
    }
    .footer-links {
        flex-direction: row;
        gap: 9px;
    }
    .footer-links a {
        font-size: 13px;
    }
    .social-icons a {
        width: 40px;
        height: 40px;
        min-width: 40px;
    }
    .glass-footer h5 {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .navbar-brand h1 {
        font-weight: 800;
        font-size: 20px;
        text-align: center;
        color: #2a308b;
    }
    .navbar-brand img {
        height: 44px;
    }
    .navbar-brand p {
        font-size: 13px;
        line-height: 18px;
        font-weight: 500;
    }
    .single-story-details h6 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .explore .owl-carousel {
        position: relative;
        width: initial;
    }
    .title {
        font-size: 24px;
    }
    .owl-nav {
        position: absolute;
        bottom: -30px;
        left: 60%;
        transform: translate(-50%, -50%);
    }
    .parent-gap {
        padding: 20px 0px;
    }
    .big-card p {
        width: 100%;
    }
}
@media(max-width:991px){

    .trust-img{
        height:450px;
    }

    .timeline-item{
        gap:18px;
    }

    .timeline-item .line{
        height:90px;
    }

    .timeline-item h3{
        font-size:28px;
    }

    .timeline-item p{
        font-size:17px;
    }
    .footer {
        padding: 20px 0px 0px 0px;
    }
    .footer-links{
        justify-content:center;
        margin-top:20px;
    }
    .text-lg-end{
        text-align:center!important;
    }
    .footer-text {
        text-align: center;
        font-size: 13px;
        line-height: 23px;
        margin: 10px 0px 0px 0px;
    }
    .footer-logo{
        display:block;
        margin:auto;
        height: 80px;
        padding: 10px 20px 20px 20px;
    }
    .social-icons{
        justify-content:center;
    }
}

@media(max-width:767px){

    .trust-section{
        padding:60px 0;
    }
    .trust-img{
        height:320px;
        border-radius:20px;
    }

    .timeline{
        margin-top:20px;
    }

    .timeline-item{
        gap:15px;
    }

    .timeline-item .line{
        width:4px;
        height:70px;
    }

    .timeline-item h3{
        font-size:22px;
        margin-bottom:8px;
    }

    .timeline-item p{
        font-size:15px;
        line-height:1.6;
    }

}